/* base styles */
body {
  font-size: 16px;
}

/* layout */
#page,
#footer-branding{
  width: 100%;
}
#branding,
#branding-wrapper,
#footer-content,
#header,
#slider,
#slider-wrapper,
#section-content {
  width:960px;
}
#header,
#branding {
  position: relative;
  margin: 0 auto;
}
#slider-wrapper,
#slider {
  padding:0;
}
#main-wrapper {
  padding: 0;
}
/* mobile menu */
#mobile-menu-button-wrapper {
  display: none;
}

#block-block-17 {
  font-size: .8em;
  padding: 14px 0 0 0;
  /* margin-right: 240px; */
  width: auto;
  background: transparent;
  text-align: right;
  z-index: 20;
  /* width: 700px; */
  height: 55px;
  position: absolute;
  right: 0;
  font-size: .8em;
}
#block-block-17 .secondaryLinks {
  width: auto;
  display: inline-block;
  }
#block-solr_search_block-solr_search #solr-search-text {
  width: 450px;
}
#block-block-17 .content a {
  color: white;
}
#block-solr_search_block-solr_search {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  clear:both;
}
#block-solr_search_block-solr_search .content {
  transform: translateX(-485px);
}
/* Social Media Icons */
#header #search {
  margin: 0 auto;
  float: right;
  margin: 0;
  min-width: 360px;
  width: 50%;
}
#block-block-17 .socialNetworkingIcons {
  width: 137px;
  display: inline-block;
  margin-top: -2px;
  margin: 0 auto;
}

/* main content, sidebar content */
#sidebar-left {
  display: block;
  width: 25%;
  float: left;
}
#sidebar-left h2 {
  font-size: 1.3em;
}
#sidebar-right {
  float: right;
  width: 25%;
}
#main {
  width: 100%;
}
body.one-sidebar #main {
  width: 72%;
  display: inline-block;
}
body.one-sidebar.sidebar-left #main {
  float: right;
}
body.two-sidebars #main {
  width: 50%;
  display: inline-block;
}

/* sidebar left */
#sidebar-left-wrapper {
  clear: none;
}

/* sidebar category menus */
#sidebar-left #block-tvmenu-0 {
  display: block;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu {
  margin: 10px 0 0 0;
  line-height: 22px;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu li {
  position: relative;
  padding: 2px;
  margin: 0;
  list-style-type: none;
  list-style: none;
  list-style-image: none;
  border: none;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.expanded {
  padding-top: 10px;
  background-color: #000;
}

#sidebar-left #block-tvmenu-0 ul.tvmenu > li.expanded > a {
  line-height: normal;
  font-weight: 400;
  color: #ffffff;
  font-family: arial, sans-serif;
  text-transform: uppercase;
  }
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.expanded > a:hover {
  color:#bb0000;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.collapsed > a:after,
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.expanded > a:after {
  content: '';
  margin: 0 0 0 5px;
  display: inline-block;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.collapsed > a:after {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #555;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu > li.expanded > a:after {
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu > li > a.direct:after {
  display: none;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu ul {
  margin: 0 0 0 10px;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu ul li a {
  font-size: .8em;
  padding-left: 10px;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu ul > li.collapsed > a:after {
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #555;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu ul > li.expanded > a:after {
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
  border-top: 3px solid #555;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu ul > li > a.direct:after {
  border: none;
  display: inline-block;
  margin: 0;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu li a.direct {
  display: inline-block;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu li a.direct:after {
  content: "all";
  text-transform: uppercase;
  font-size: .7em;
  border: none;
  display: inline-block;
  margin: 0;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu li a.direct:hover {
  border: none;
  text-decoration: none;
}
#sidebar-left #block-tvmenu-0 ul.tvmenu li a.direct:hover:after {
  text-decoration: underline;
}
#page #sidebar-left #block-tvmenu-0 li.divider {
  border-bottom: 1px solid #CCC;
  padding: 0 0 .5em 0;
  margin: 0 0 .5em 0;
}

/* content */
#main {
  padding:0;
  padding-top: 1.46em;
  padding-bottom: 1.4em;
}
#main-wrapper {
  margin-top: 10px;
}


.front .featuredEventDateTime td {
  min-width: 110px;
  color: #000;
}
/* views rotator slider */
#block-views-home_rotation-block_1{
  width: 960px;
  margin: 0 auto;
  border-bottom:6px solid #000;
  clear: both;
  min-height: 270px;
  box-sizing: border-box;
  position: relative;
}
.views-rotator-home_rotation-block_1 {
  height: 211px;
  width: 48%;
  position: relative;
  margin-top: 35px;
  margin-left: 12px;
}

.view-home-rotation .views-rotator-item img {
  width: 100%;
  height: auto;
}

.views-rotator-home_rotation-block_1>span {
  position: absolute;
  display: block;
  visibility: visible;
  }
.views-rotator-home_rotation-block_1>span:nth-child(1) {
  left: -15px;
  top: 40%;
  }
.views-rotator-home_rotation-block_1>span:nth-child(2) {
  right: -17px;
  top: 40%;
  }

a.views-rotator-next-hover {
  right:0;
  top: 0;
}
a.views-rotator-prev-hover {
  left:0;
  top: 0;
}
a.views-rotator-next,
a.views-rotator-prev {
  display: block;
  visibility: visible;
  width: 38px;
  height: 38px;
  margin:0;
  padding: 0;
  background-position:0 0;
  }
a.views-rotator-next{
  background-image:url(images/next-rotate.png);

}
a.views-rotator-prev{
  background-image:url(images/prev-rotate.png);
}
a.views-rotator-next:hover,
a.views-rotator-prev:hover{
  background-position:0 -38px;
}

/* Homepage Tiles */
.view-tiles .view-content .views-row {
  width: auto;
  margin: 0;
  margin-right: 12px;
}
.view-tiles .view-content .views-row:nth-child(3n + 3) {
  margin-right: 0;
}
#section-content-wrapper .view-tiles .view-content .views-row img {
  width: 305px;
  padding: 0;
}
/* product category page */
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-image,
.product-category-view .views-row .field-field-image {
  width: 150px;
}
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-product-description,
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-description,
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-in-isbn,
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-author,
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-pub-date,
.view-taxonomy-term-semcoop.view-display-id-page .views-row .field-field-publisher,
.product-category-view .views-row .field-field-product-description,
.product-category-view .views-row .field-field-description,
.product-category-view .views-row .field-field-in-isbn,
.product-category-view .views-row .field-field-author,
.product-category-view .views-row .field-field-pub-date,
.product-category-view .views-row .field-field-publisher {
  margin: 0 0 5px 175px;
}


/* product page */
body.node-type-product #content-area .node .field-field-image {
  width: 200px;
}
body.node-type-product #content-area .node .field-field-product-description,
body.node-type-product #content-area .node .field-field-description,
body.node-type-product #content-area .node .field-field-in-isbn,
body.node-type-product #content-area .node .field-field-author,
body.node-type-product #content-area .node .field-field-pub-date,
body.node-type-product #content-area .node .field-field-publisher,
body.node-type-product #content-area .node .field-field-product-location,
body.node-type-product #content-area .node .field-field-veneer {
  margin: 0 0 .5em 225px;
}
body.node-type-product #content-area .node .field-field-product-description,
body.node-type-product #content-area .node .field-field-description {
  margin-bottom: 1em;
}

/* header top links -- NICE menu stuff*/

/*  Needed to help z-indexing */
#branding-wrapper {
  border: none;
  z-index: 100;
  position: relative;
  margin: 0 auto;
}
#section-content-wrapper {
  z-index: 10;
  position: relative;
  }
/*  End Needed to help z-indexing */

.breadcrumb{
    margin-bottom: 15px;
}


#sidebar-left .block ul li {
  background: none;
  list-style-type: none;
  list-style-image: none;
  }
#sidebar-left .block ul li a {
  padding-left:15px;
  }
#sidebar-left .block ul li a:hover,
#sidebar-left .block ul li a.active {
  color:#bb0000;
  text-decoration: none;
  }
#sidebar-left .block li ul{
  text-align: left;
  margin: 4px 0 0 0;
  z-index: 20;
  }
#sidebar-left .block li ul a{
  color:#FFF;
  padding: 2px 4px;
  }
#sidebar-left .block li ul a:hover {
  color: #bb0000;
  text-decoration: underline;
  }
#block-tvmenu-1{
  display:none;
}
#views-rotator-events-block_1{
  background-repeat:no-repeat;
  background-color:#f0f0f0;
}
#views-rotator-events-block_1 .views-row{
  padding:12px;
  font-family:'Raleway';
}
#views-rotator-events-block_1 .event-title a{
  color:#030303;
  font-size:20px;
  font-weight:600;
}


/*Events*/
.views-field-field-event-image-fid {
  float: right;
  width:50%;
  height:auto;
  top:0;
  right:0;
  text-align: right;
}
.event-info{
  padding:12px;
}
#views-rotator-events-block_1 .field-date-value{
  color:#7c0109;
  font-size:16px;
}
#views-rotator-events-block_1 .event-body{
  font-size:12px;
  color:#5e5c5c;
}





.front .featuredEventDateTime tr:first-child td:first-child {
  min-width: initial;
  width: 40px;
  padding-right: 20px;
  padding-left: 5px;
}
.front .featuredCalendar {
  width: 40px;
}
.front .eventTimePlace {
  padding: 0;
}
#event-17881 .featuredEventInfo tr:nth-child(2) > td,
#event-17881 .featuredEventInfo tr:nth-child(3) > td {
  font-size: 1.1em;
}

/*Product Category Page */

/*List View*/
.view-header {
	width:98%;
  z-index: 9999;
}
.view-header #sort-options {
  display:block;
  float: right;
  z-index: 1000;
  position: relative;
  right: -14px;
  }
.view-header #title-sort {
  margin: 0 5px 20px 0;
}
.view-header #sort-options label,
.view-header #title-sort label {
  display: block;
  font-weight: bold;
  margin: 10px 0 10px 0;
}

.page-taxonomy .views-exposed-form {
  left:0;
}
.page-taxonomy .view-taxonomy-term-semcoop .view-content {
	clear:both;
	text-align: left;
}

.page-taxonomy .cartButton .add-to-cart input[type="submit"]:hover {
  background-color:#000 !important;
  color:#FFF;
}
.page-taxonomy .cartButton .add-to-cart input[type="submit"].out-of-stock {
  background-color: #000;
  color:#FFF;
}
/*Shelves View*/
.shelves.page-taxonomy .view-taxonomy-term-semcoop .views-field-nothing {
  display: none;
  position: absolute;
  margin-left: -305px;
  margin-top: 20px;
  z-index: 100;
  background: #FFF;
  box-shadow: -6px 4px 5px 0px rgba(0,0,0,.3);
  opacity: 0;
  transition: opacity 1s ease-out;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop .views-row:hover .views-field-nothing {
  display: block;
  opacity: 1;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop .hover .views-field-nothing {
  display: none;
  width: 274px;
  padding: 8px;
  text-align: right;
  opacity: 1;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop .hover .views-field-nothing .hoverInfo {
  border: solid 1px #d4d4d4;
}
.page-taxonomy.shelves .view-taxonomy-term-semcoop .view-content {
  clear:both;
  text-align: center;
}
.shelves.view-taxonomy-term-semcoop.view-display-id-page .views-row {
  background: #FFF;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop .views-field-nothing:after,
.page-taxonomy .view-taxonomy-term-semcoop  .views-field-nothing:before {
	left: 0%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop  .views-field-nothing:before {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: #fff;
	border-width: 20px;
	margin-top: -85px;
	margin-left:285px;
}
.shelves.page-taxonomy .view-taxonomy-term-semcoop  .view-content {
  background-image: url("images/shelves-background.png") !important;
  background-position-y: 0px;
  background-size: 100px 205px;
}

.shelves.page-taxonomy .item-list ul.pager {
  margin-top:20px;
}

.shelves.page-taxonomy .view-taxonomy-term-semcoop.view-display-id-page .views-row {
	width:16%;
	min-height: 158px;
	border-bottom: none;
	margin: 2px -3px 0 -3px;
  min-width: 128px;
/*	-webkit-box-shadow: 3px 3px 2px rgba(193, 193, 193, 0.75);
    -moz-box-shadow: 3px 3px 2px rgba(193, 193, 193, 0.75);
    box-shadow: 3px 3px 2px rgba(193, 193, 193, 0.75);*/
}

.shelves.page-taxonomy .views-field-field-image-fid {
    text-align: right;
    float: right;
}
.shelves.page-taxonomy .hoverInfo {
	padding:15px;
}
.shelves.page-taxonomy .hoverInfo h3 {
  text-align: left;
  line-height: 20px;
}
.shelves.page-taxonomy .hoverInfo h3 a {
  color:#bb0000 !important;
  font-size:20px !important;
  font-weight: bold !important;
  letter-spacing: -.05em;
  font-family: Arial;
  display:block;
  transition: color 0.25s ease-out;

}

.shelves.page-taxonomy .hoverInfo h3 a:hover {
  color:#000 !important;
}
.shelves.page-taxonomy .authorBox {
  text-align: left;
  border-bottom:solid 1px #aaaaaa;
  padding-bottom:2px;
  font-size:15px;
}

.shelves.page-taxonomy .bindingBox {
  float:left;
  padding-top:10px;
  font-size:13px;
  color:#000;
}

.shelves.page-taxonomy .priceBox {
	margin-top: 12px;
	font-size:13px;
  	color:#000;
}

.shelves.page-taxonomy .cartButton .description
 {
	display:none;
}

.shelves.page-taxonomy .cartButton .add-to-cart  input.out-of-stock {
	background-color: #000;
	cursor: default;
}

.shelves.page-taxonomy .cartButton .add-to-cart  input.out-of-stock:hover {
  background-color: #000;
}


/* Footer */
#footer-content {

}
#block-block-16 {
  color: #f1c675;
  font-family: arial, sans-serif;
  font-size: 125%;
  font-weight: 400;
  width: 40%;
  display: inline;
  float: right;
  text-align: right;
  }

#timber-link {
  margin: 10px 10px 10px 0;
  padding-bottom: 10px;
}


#block-block-20,
#block-block-21 {
  display: inline-block;
  clear: none;
  text-align: left;
  }


/* homepage content */
.front #section-content-wrapper {
  margin-top: 0;
}
.front #main {
  padding-top: 0;
}


/* standardize font sizes */
.view-events .featuredEventTitle h2,
#block-views-events-block_1 h2,
h2,
#sidebar-left h2,
h3,
#sidebar-left h3,
#block-semcoop_calendar-semcoop_calendar_block .calender-header td {
  font-size: 20px;
}

/* events views */
/* events page */
/* previous events page */
.page-event h2,
.page-previous-events h2,
.page-events-by-date h2 {
  margin-top:35px;
}
.page-event .view-filters,
.page-previous-events .view-filters,
.page-events-by-date .view-filters {
  display:none;
}
.page-event #block-block-18,
.page-previous-events #block-block-18,
.page-events-by-date #block-block-18 {
  display: block;
}
.page-event .featuredEventDescription,
.page-previous-events .featuredEventDescription,
.page-events-by-date .featuredEventDescription {
  float:none;
  padding:0 0 0 10px;
}
.view.eventsPage .featuredEventInfo {
  padding: 0 1em;
  box-sizing: border-box;
}
.view.eventsPage .eventTimePlace {
  display: block;
  padding: .25em 0;
  font-size: .9em;
}
.view.eventsPage .featuredEventDateTime td {
  padding: 0 .75em;
}
.view.eventsPage .location .adr {
  text-align: left;
}
.view.eventsPage .location .map-link {
  text-align: left;
}

/* main menu */
#block-nice_menus-1 {
  position: relative;
  float: right;
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
  z-index: 105;
  box-sizing: border-box;
}
#block-nice_menus-1 ul.nice-menu {
  letter-spacing: normal;
  word-spacing: normal;
}
#block-nice_menus-1 ul.nice-menu li {
  position: relative;
  float: none;
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1em;
}
#block-nice_menus-1 ul.nice-menu li a {
  display: inline-block;
  float: none;
  height: 4rem;
  width: auto;
  padding: 0;
  margin: 0;
  font-size: .8em;
  line-height: 4rem;
  color: #444;
  font-weight: 600;
}
#block-nice_menus-1 ul.nice-menu li a:hover {
  text-decoration: none;
  color: #BB0000;
}
#block-nice_menus-1 ul.nice-menu li:after {
  content: "|";
  height: 4rem;
  margin: 0 .25em;
  line-height: 4rem;
  font-size: .8em;
  color: #000;
}
#block-nice_menus-1 ul.nice-menu li:last-child:after {
  display: none;
}
#block-nice_menus-1 ul.nice-menu li ul {
  display: block;
  position: absolute;
  top: 125%;
  width: auto;
  margin: 0;
  text-align: left;
  background-color: #666;
  border: none;
  z-index: 105;
}
#block-nice_menus-1 ul.nice-menu > li:last-child > ul {
  right: 0;
  left: auto;
}
#block-nice_menus-1 ul.nice-menu li ul li {
  display: block;
  height: auto;
  line-height: normal;
  border-bottom: solid 1px #F0F0F0;
}
#block-nice_menus-1 ul.nice-menu li ul li:after {
  display: none;
}
#block-nice_menus-1 ul.nice-menu li ul li:last-child {
  border-bottom: none;
}
#block-nice_menus-1 ul.nice-menu li ul li a {
  display: block;
  float: none;
  height: auto;
  padding: .5em;
  line-height: normal;
  font-weight: normal;
  color: #FFF;
  font-size: 1em;
}
#block-nice_menus-1 ul.nice-menu li ul li a:hover {
  background: #BB0000;
  color: #FFF;
}
.page-admin #block-nice_menus-1 {
  margin: -109px 0 0 -4px;
}

/* nice menus */
ul.nice-menu-down li.menuparent:hover {
  background: transparent;
}
ul.nice-menu-down li li.menuparent {
  background: #666 url(images/arrow-right-white.png) right center no-repeat;
}
ul.nice-menu-down li li:hover {
  background: #BB0000;
}
ul.nice-menu-down li li.menuparent:hover {
  background: #BB0000 url(images/arrow-right-white.png) right center no-repeat;
}

/* footer links */
#footer #block-menu_block-1 {
  padding: 10px;
  margin-top: 15px;
  margin-left: 20px;
  width: 50%;
  float: left;
  font-size: .9em;
  z-index: 100;
}
#footer #block-menu_block-1 ul {
  text-align: left;
}

/* header */
#header {
  border-bottom: .5em solid #000;
}

/* header - region header */
#header .region-header:after {
  content: '';
  display: table;
  clear: both;
}

/* header - branding region */
#branding {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: stretch;
  clear: both;
  width: 960px;
  padding: 1em .5em;
  margin: 1em auto;
  background-color: #CCC;
  box-sizing: border-box;
}

/* logo block */
#block-block-11 {
  padding: 0;
  margin: 0;
}
#block-block-11 ul.text_logos li a {
  height: 4rem;
  padding: 0;
  font-size: 1.2em;
  line-height: 4rem;
}
#block-block-11 ul.text_logos li:first-child:after {
  margin: 0 .5em;
}

/* homepage slider caption / welcome messsage */
#block-views-homepage_slider_caption-block_1 {
  display: flex;
  align-items: stretch;
  width: 40%;
  height: auto;
  background-image: url("images/home-page-header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#block-views-homepage_slider_caption-block_1 > .content {
  background: rgba(0, 0, 0, .75);
}

/* homepage events slider */
.front #block-views-events-block_1,
#block-views-events-block_3 {
  width: 55%;
  margin: 0;
  padding: 0;
}
.front #block-views-events-block_1 .jcarousel-item,
#block-views-events-block_3 .jcarousel-item {
  height: auto;
}
.front #block-views-events-block_1 .featuredEvent,
#block-views-events-block_3 .featuredEvent {
  padding: .25em 0 0 0;
}
.front #block-views-events-block_1 .featuredEventTitle,
#block-views-events-block_3 .featuredEventTitle {
  float: right;
  width: 65%;
  padding: .25em 1em;
  box-sizing: border-box;
}
.front #block-views-events-block_1 .featuredEventTitle h2,
#block-views-events-block_3 .featuredEventTitle h2 {
  font-size: .9em;
  line-height: 1.1em;
}
.front #block-views-events-block_1 .featuredEventImageContent,
#block-views-events-block_3 .featuredEventImageContent {
  width: 35%;
}
.front #block-views-events-block_1 .featuredEventImageContent .featuredEventImages,
#block-views-events-block_3 .featuredEventImageContent .featuredEventImages {
  width: 45%;
}
.front #block-views-events-block_1 .featuredEventImageContent .featuredEventAuthor,
#block-views-events-block_3 .featuredEventImageContent .featuredEventAuthor {
  font-size: .65em;
  padding: .1em .25em;
}
.front #block-views-events-block_1 .featuredEventImageContent .featuredProductBook,
#block-views-events-block_3 .featuredEventImageContent .featuredProductBook {
  width: 45%;
}
.front #block-views-events-block_1 .featuredEventInfo,
#block-views-events-block_3 .featuredEventInfo {
  float: right;
  clear: right;
  width: 65%;
  padding: 0 1em;
  box-sizing: border-box;
}
.front #block-views-events-block_1 .eventTimePlace,
#block-views-events-block_3 .eventTimePlace {
  display: block;
  padding: .25em 0;
  font-size: .9em;
}
.front #block-views-events-block_1 .featuredEventDateTime td,
#block-views-events-block_3 .featuredEventDateTime td {
  padding: 0 .25em;
}
.front #block-views-events-block_1 .location .adr,
#block-views-events-block_3 .location .adr {
  text-align: left;
}
.front #block-views-events-block_1 .location .map-link,
#block-views-events-block_3 .location .map-link {
  text-align: left;
}
.front #block-views-events-block_1 .jcarousel-container ul.jcarousel-navigation,
#block-views-events-block_3 .jcarousel-container ul.jcarousel-navigation {
  float: none;
  position: absolute;
  bottom: 0;
  right: 1em;
  width: 10%;
  margin: -56px 0 0 3%;
  text-align: left;
  z-index: 10;
}
.front #block-views-events-block_1 .jcarousel-container ul.jcarousel-navigation li,
#block-views-events-block_3 .jcarousel-container ul.jcarousel-navigation li {
  margin: 0;
}
.front #block-views-events-block_1 .jcarousel-container ul.jcarousel-navigation li a span,
#block-views-events-block_3 .jcarousel-container ul.jcarousel-navigation li a span {
  background-size: .65em;
  background-position: center center;
}

#dhtml_menu-7346,
#dhtml_menu-8032 {
  padding-right: 4px !important;
}

/* homepage store info banner message */
/* store description blocks */
.front #block-block-23,
.front #block-block-24,
.view.home-page-store-description {
  display: flex;
  justify-content: flex-end;
  padding: 0;
  border-top: .25em solid #000;
  border-bottom: .25em solid #000;
}
.front #block-block-23 .node,
.front #block-block-24 .node,
.view.home-page-store-description .storeContent {
  float: right;
  margin: 0;
  width: 35%;
  font-size: .7em;
  border: none;
  line-height: 1.25em;
}
#block-block-32 {
  padding-bottom: 20px;
  margin-left: 225px;
}
#block-block-32 iframe {
  width: 100% !important;
}

.front #block-block-35 iframe {
  height: 540px;
  }
/* Subscriptions Pages */
/* 
.view-subscription-products .view-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.view-subscription-products .view-content .views-row {
  flex: 1 0 40%;
  margin-right: 40px;
  padding: 0;
  margin-top: 20px;
}
.view-subscription-products .view-content .views-row:nth-child(even) {
  margin-right: 0;
}

.view-subscription-products .image-price {
  display: flex;
  align-items: center;
  justify-content: space-around;
} */
